[
    {
        "pid": "registriesmockup:internal/001",
        "abbreviation": "RT1",
        "label": "Registries test 1",
        "uri": "mock.registries.com",
        "last_fetched": "",
        "description": "",
        "tag": "internal"
    },
    {
        "pid": "registriesmockup:internal/002",
        "abbreviation": "RT2",
        "label": "Registries test 2",
        "uri": "mock.registries.com",
        "last_fetched": "",
        "description": "",
        "tag": "internal"
    },
    {
        "pid": "registriesmockup:internal/003",
        "abbreviation": "RT3",
        "label": "Registries test 3",
        "uri": "mock.registries.com",
        "last_fetched": "",
        "description": "",
        "tag": "internal"
    }
]